html, body {
  padding-top:0;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
.banner-container h1, .banner-container .excerpt {
  max-width: 100%;
}
.hidden { display:none !important; }
.read-more {
  padding: 1rem 1.5rem !important;
    font-size: 1.3rem;
}
.w-image .col-lg-6 .read-more{
  padding: 1rem 3rem 1rem 1.5rem !important;
}
.w-image .col-lg-6 .read-more::after {
  right: 1rem;
}
.mobile-bottom-6 {
  margin-bottom: 6rem;
}
.max-1200, #main {
  padding: 1.5rem;
}
.stories-archive:first-of-type {
  margin-top:3rem;
}
section.text-block {
    padding: 5rem 2rem 0;
}
.utility-nav, .top .utility-nav, .menu-item-type-custom::marker {
  display: none;
}
.menu-item-type-custom {
  list-style: none;
}
.menu-item-type-custom a {
  margin-top: 1rem;
  display: block;
  color: #000;
}
.top .header-wrapper #logo {
    padding: 1rem 0 0 1.5rem;
}
.header-wrapper #logo {
  position: absolute;
  left: 0;
  top: 0;
    padding: 1rem 0 0 1.5rem;
  z-index: 2;
}
html #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item, html #mega-menu-wrap-nvuonline #mega-menu-nvuonline > li.mega-menu-item {
  list-style: none;
}
.header-wrapper #logo img, .top .header-wrapper #logo img {
    width: 22rem;
}
.header-wrapper:before {
    content: "";
    display: block;
    background-image: url(/wp-content/uploads/2021/07/rectangle-header.png);
    background-size: cover;
    position: absolute;
    bottom: 0;
    top: auto;
    left: auto;
    right: -2rem;
    height: 30rem;
    width: 9.3rem;
    z-index: 1;
    transform: scale(-1, -1);
}
#mega-menu-wrap-primary .mega-menu-toggle, #mega-menu-wrap-nvuonline .mega-menu-toggle {
    padding: 30px 2px;
    background-image: url(/wp-content/uploads/2021/07/grain.png);
}
.header-wrapper #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link, .header-wrapper #mega-menu-wrap-nvuonline #mega-menu-nvuonline > li.mega-menu-item > a.mega-menu-link {
  color: #000 !important;
  padding: 0;
  height: auto;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item, #mega-menu-wrap-nvuonline #mega-menu-nvuonline > li.mega-menu-megamenu.mega-menu-item {
  list-style: none;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu, .header-wrapper #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row, #mega-menu-wrap-nvuonline #mega-menu-nvuonline li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-nvuonline #mega-menu-nvuonline li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu, .header-wrapper #mega-menu-wrap-nvuonline #mega-menu-nvuonline li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
  padding: 0;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block:only-child, #mega-menu-wrap-nvuonline .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block:only-child {
  z-index: 2;
  position: absolute;
  right: 1rem;
  margin: 0;
}
.header-wrapper #mega-menu-wrap-nvuonline #mega-menu-nvuonline {
  padding: 30px;
}
.header-wrapper #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row{
  background: #e9e8e6;
}
.header-wrapper #mega-menu-wrap-nvuonline #mega-menu-nvuonline li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
  background: transparent;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-of-type, #mega-menu-wrap-nvuonline #mega-menu-nvuonline > li.mega-menu-item:last-of-type {
  display: none;
}
body {
  padding-top: 6rem;
    word-break: break-word;
}
#pre-footer-wrapper .col-lg-4 {
    text-align: left;
}
.desktop-only {
  display: none;
}
.mobile-only {
  display: block;
}
.mobile-only.row {
  display: flex;
}
.mobile-only-nav {
  text-align: left;
  margin-top: 3rem;
}
.mobile-only-nav a {
  display: block;
  color: #000;
  margin-bottom: .5rem;
}
.mobile-only-nav .col-6 a:first-of-type {
  color: #0e486f;
  font-family: 'core_sans_abold',Helvetica,Arial,sans-serif;
  font-size: 1.6rem;
  line-height: 3.8rem;
  margin: 0;
}
.mobile-only-nav-search #s {
  width: 70%;
  position: relative;
  top: -1.6rem;
  padding: 1.15rem 1.3rem;
 }
.mobile-only-nav-search #searchsubmit {
  width: 30%;
  padding: .7rem;
  position: relative;
  top: 2px;
  margin: 0;
padding: 0;
padding-top: 1rem;
width: 50px;
height: 50px;
text-indent: -9999px;
background: url('https://nvu2021.wpengine.com/wp-content/uploads/2021/10/btn-search.jpeg');
background-color: #467a93;
left: -3px;
position: relative;
top: 5px;
}
.hr.mobile-only {
  content: "";
  height: 0.2rem;
  width: 4.6rem;
  background: #fff;
  margin-top: 3rem;
  margin-bottom: 1rem;
  text-align: left;
}
aside.side-nav {
  width: 100%;
}
/*
Carousel Block
*/
section.text-block h1{
  font-size: 4rem;
margin-bottom: 1.5rem;
line-height: 6rem;
}
section.hp-carousel-block .swiper-slide .max-1200 h1 {
  font-size: 3rem;
  margin-bottom: 1.5rem;
  line-height: 4rem;
}
.hp-carousel-block .swiper-button-prev, .hp-carousel-block .swiper-button-next {
  display: none !important;
}
section.hp-carousel-block .swiper-slide .max-1200 {
  padding: 0;
}
section.hp-carousel-block .swiper-slide p a {
  font-size: 1.3rem;
  padding: 1rem 1.5rem !important;
  margin-bottom: 1rem;
}
section.hp-carousel-block .swiper-slide p {
  font-size: 1.6rem;
  line-height: 2rem;
  margin-bottom: 1rem !important;
}
section.text-block p {
  font-size: 1.8rem !important;
line-height: 2.4rem;
}
html .tribe-common .tribe-common-c-svgicon__svg-fill path {
  fill: #000;
}
/*
Campus Block
*/
.campus-block::before {
  display: none;
}
section.campus-block {
  text-align: left;
}
section.campus-block .pad8{
    padding: 4rem 4rem 2.5rem;
    border-top: 0.4rem solid #D14124;
    text-align: left;
}
section.campus-block .col-lg-6:first-of-type {
  border:none;
}
section.campus-block h2 {
    font-size: 2.5rem;
    text-align: left;
    margin-bottom: 1rem;
}
section.campus-block p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 1rem;
}
section.campus-block .more-spear {
  width: initial;
display: inline-block;
padding: 0.5rem 1.5rem;
margin: 0 auto 0;
font-size: 1.4rem;
}
.group-block-wrapper {
  text-align: left;
  margin: 0;
}
.row-80 {
  max-width: 100%;
}
section.campus-block .row-80 .col-lg-6 {
  padding: 0;
  margin-top:1rem;
}
section.campus-block .row-80 a {
  width: auto;
  display: inline-block;
  padding-right: 3rem;
}
section.campus-block .row-80 a::after {
  right: 1rem;
}
/*
Video Block
*/
section.video-block {
  padding: 1.5rem;
}
section.video-block h2 {
  font-size: 4rem;
  margin-bottom: 1.5rem;
  line-height: 6rem;
}
section.video-block p {
  font-size: 1.8rem !important;
  line-height: 2.4rem;
  margin:4rem 0 0;
  max-width: 100%;
}

/*
News + Events Block
*/
section.hp-news-events.text-block h1 {
  margin-right: 0;
}
section.hp-news-events h1.title-blue {
  font-size: 4rem;
    margin-right: 1rem;
}
section.hp-news-events .drop-shadow-link a {
  font-size: 1.2rem;
      bottom: .6rem;
}
section.hp-news-events .drop-shadow-link {

}
section.hp-news-events .top-2 {
  margin-top: 0;
}
.news-item {
  margin-bottom: 2rem;
}

/*
Tabs Block
*/
section.tabs-block .tabs {
  padding: 0;
}
section.tabs-block .tabs a {
  width: 100%;
}
section.tabs-block .col-lg-3.col-md-3 {
  margin-bottom: 3rem;
}
/*
Dining Block
*/
section.dining-block .read-more {
  width: 100%;
  text-align: center;
  margin-bottom: 4rem;
}

section.programs-block .aoi {
  padding: 4rem;
}
section.programs-block .aoi a {
  min-height: 0;
  padding: 1.5rem;
}
section.programs-block .aoi a .interest-block {
  text-align: left;
}
section.programs-block .aoi h1 {
  font-family: 'kapraregular',Helvetica,Arial,sans-serif;
margin-bottom: 1.5rem;
font-size: 4.5rem;
}
section.programs-block .aoi a .interest-icon {
  max-width: 20%;
      display: inline-block;
      margin: 0 6% 0 0;
    vertical-align: middle;
}
.interest-title {
  display: inline-block;
  vertical-align: middle;
  width: 60%;
  text-align: left;
}
/*
Programs Block
*/
section.programs-block .search h2 {
  font-family: 'kapraregular',Helvetica,Arial,sans-serif;
    margin-bottom: 1.5rem;
    font-size: 4.5rem;
}
/*
Main Block
*/
main#main {
  padding: 4rem 1.5rem;
}
/*
Link BLOCK
*/
section.link-section {
  padding: 1.5rem;
}
/*
Apply Block
*/
section.apply-block .group-left {
  display: none;
}
section.apply-block .group-right {
  width: 100%;
  padding: 4rem 2.5rem;
  transform: skew(0);
}
section.apply-block .group-right img {
  position: relative;
  width: 90%;
  max-width:15rem;
  margin-bottom: 3rem;
  border-radius: 50%;
  border: .5rem solid #fff;
}
section.apply-block .group-right-inner {
transform: skew(0);
}
section.apply-block .quote {
    font-size: 2.1rem;
    line-height: 2.4rem;
}
section.apply-block .apply-text {
  font-size: 6rem;
  line-height: 6rem;
}
section.apply-block .group-right .read-more {
  margin-bottom: 1rem;
  margin-right: calc(100% - 220px);
}


/*
Accordion Block
*/
section.accordion-block {
    padding: 1.5rem;
}
/*
Highlight Block
*/
section.highlight-section {
    padding: 1.5rem;
}

section.faculty-section  {
    padding: 1.5rem;
}
section.map {
    padding: 1.5rem;
}
section.map .store-list {
  height: 300px;
}
 section.faculty-section .row.shadow .mobile-display {
   position: absolute;
   bottom: -20px;
   left: 0;
   right: 0;
   display: flex;
   text-align: center;
   max-width: 40rem;
   margin: 0 auto;
}
section.faculty-section .row.shadow .mobile-display a {
  background-color: #D14124;
border-radius: 0.5rem;
-webkit-box-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 26%);
box-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 26%);
color: #ffffff;
display: block;
font-family: 'core_sans_aregular',Helvetica,Arial,sans-serif;
line-height: 2.4rem;
padding: 0.8rem 0.8rem;
-webkit-transition: ease all 0.4s;
transition: ease all 0.4s;
font-weight: normal;
font-size: 1.8rem;
}
section.faculty-section .content .email, section.faculty-section .content .phone {
  display: none;
}
#map {
  max-height: 70vh;
}
.glance {
  margin:0 1.5rem 1.5rem;
  max-width: 100%;
}
.link-block.program-wrap {
  height: 37.5rem;
}
/*
Specialty Blocks
*/
section.specialty-blocks .col-md-6 {
  margin-bottom: 3rem;
}
.views-exposed-widget {
  margin-bottom: 1.5rem;
}
.dir-search {
  display: block;
  padding: 0;
}
.dir-search .read-more.reset {
  width: 100%;
top: auto;
text-align: center;
}
form input[type='search'], form input[type='text'], form input[type='select'], form input[type='email'], form .form-textarea, form textarea, form .form-text, form select {

    width: 100%;
    max-width: 100%;
}
.letter-selector {
  justify-content: center;
}
.letter-selector a {
  margin: .3rem;
}
#searchform {
  padding: 0 1.5rem;
}
html .tribe-events-c-top-bar__datepicker {
  padding: 0 1.5rem;
    width: 100%;
    box-shadow: 0 0.2rem 1.4rem rgb(0 0 0 / 22%);
    padding: 1rem;
}
html .tribe-events .datepicker {
  z-index: 999 !important;
}
html .tribe-events .tribe-events-header__events-bar {
  display: none;
}
html .tribe-events .tribe-events-c-top-bar__datepicker {
  padding: 0;
}
html .tribe-events .tribe-events-c-top-bar__datepicker-button{
  padding: 1rem;
width: 100%;
height: 100%;
background: #01426A;
color: white;
font-family: 'kaprabold',Helvetica,Arial,sans-serif;
font-size: 1.9rem;
}
